;InnoSetupVersion=4.2.6

[Setup]
AppName=Directory Opus 8 PDF Manual
AppVerName=Directory Opus 8 PDF Manual
AppId=Directory Opus 8 PDF Manual
AppPublisher=GPSoftware
AppPublisherURL=http://www.gpsoft.com..au
AppSupportURL=http://www.gpsoft.com..au
AppUpdatesURL=http://www.gpsoft.com..au
DefaultDirName={reg:HKLM\SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\DOpus.exe,Path|{pf}\GPSoftware\Directory Opus}
DefaultGroupName=GPSoftware\Directory Opus
OutputBaseFilename=DirectoryOpus8ManualPDF
Compression=lzma
Uninstallable=no
PrivilegesRequired=none
DisableDirPage=yes
DisableProgramGroupPage=yes
WizardImageFile=embedded\WizardImage0.bmp
WizardSmallImageFile=embedded\WizardSmallImage0.bmp

[Files]
Source: "{app}\Directory Opus 8 Manual.pdf"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\DOpusManual.exe"; DestDir: "{app}"; Flags: ignoreversion 

[Run]
Filename: "{app}\DOpusManual.exe"; Parameters: "Directory Opus 8 Manual.pdf"; WorkingDir: "{app}"; Description: "Read Directory Opus 8 Manual now"; Flags: shellexec postinstall skipifsilent 

[Icons]
Name: "{group}\DOpus 8 Manual PDF"; Filename: "{app}\DOpusManual.exe"; Parameters: "Directory Opus 8 Manual.pdf"; WorkingDir: "{app}"; IconFilename: "{app}\DOpusManual.exe"; IconIndex: 1; 

[CustomMessages]
default.NameAndVersion=%1 version %2
default.AdditionalIcons=Additional icons:
default.CreateDesktopIcon=Create a &desktop icon
default.CreateQuickLaunchIcon=Create a &Quick Launch icon
default.ProgramOnTheWeb=%1 on the Web
default.UninstallProgram=Uninstall %1
default.LaunchProgram=Launch %1
default.AssocFileExtension=&Associate %1 with the %2 file extension
default.AssocingFileExtension=Associating %1 with the %2 file extension...

[Languages]
; These files are stubs
; To achieve better results after recompilation, use the real language files
Name: "default"; MessagesFile: "embedded\default.isl"; 
